<template>

    <v-container id="experiences">
        <v-row v-for="exp in ExperienceData" class="p-8 rounded-lg mt-8 card-style">
           
            <v-col cols="12" lg="4" md="4" sm="12" class=" d-flex justify-center" >
                <v-img  :src="exp.enterpriseLogo" height="150" width="150"></v-img>
            </v-col>
            <v-col md="8">
                <p class="text-h3">{{ exp.enterpriseName }}</p>
                <p class="text-h4">{{ exp.label }}</p>
                <p class="card-subtitle">{{ exp.date }}</p>
                <p class="text-justify">{{ exp.presentation }}</p>

            </v-col>
        </v-row>
    </v-container>

   
</template>
<script lang="ts" setup>
    import { ExperienceData } from '../data/ExperienceData'
</script>
<style>
.card-style{
    border: 2px solid #CCCCCC ;
    background-color: white;
}



</style>